"PROCESSES" = "프로세스";
"CPU" = "CPU";
"Idle" = "대기";
"Processes" = "프로세스";
"Time Sleeping" = "비활성";
"User" = "사용자";
"Powered Off" = "전원 꺼짐";
"Temperature" = "온도";
"Memory" = "메모리";
"UPTIME" = "컴퓨터 가동시간";
"Threads" = "스레드";
"Time Awake" = "활성";
"OTHER" = "기타";
"Uptime" = "컴퓨터 가동시간";
"Powered On" = "전원 켜짐";
"Frames Per Second" = "초당 프레임";
"System" = "시스템";
"Processor" = "프로세서";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

